/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.polo-box, .polo-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.polo-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Menu */
ul.polo-hmenu, ul.polo-hmenu ul, ul.polo-hmenu li, ul.polo-hmenu a {
   zoom:1;
}
.polo-hmenu li.polo-hmenuhover{
   z-index: 10000;
}
.polo-hmenu .polo-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.polo-hmenu .polo-hmenuhoverUL .polo-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.polo-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.polo-nav
{
   zoom: 1;
   height: 68px;
   background:#8DA635;
}

/* end Menu */

/* begin MenuItem */
.polo-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   background-color:#6FB710;
   padding: 0 10px;
   line-height: 38px;
   text-align: center;
}

.polo-hmenu a.active 
{
   color: #E7E5BB;
   background-color:#558D0C;
}

.polo-hmenu a:hover, .polo-hmenuhoverA,  .polo-hmenuhover a 
{
   color: #473A00;
   background-color:#DDD99D;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.polo-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'6px');
}
ul.polo-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.polo-hmenu ul a 
{
   color: #444218 !important;
   float: left;
}

.polo-hmenu ul a:hover, .polo-hmenu ul .polo-hmenuhover .polo-hmenuhoverA 
{
   color: #21270C !important;
   background-position: left bottom;
   border-color: #A29D39;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Header */
.polo-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='polo-header-png',insertBefore(document.createElement('div'),firstChild).className='polo-header-jpeg');
   z-index: 1;
}

.polo-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 185px;
   background-image: url('../images/header.png');
   background-repeat: no-repeat;
   background-position:top left;
}

.polo-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 19 + 'px');
   left:19px;
   height: 185px;
   background-image: url('../images/header.jpg');
   background-repeat: no-repeat;
   background-position: center left;
}
/* end Header */

/* begin HeaderObject */
div.polo-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Box, Sheet */
.polo-sheet {
   background:#EEEFE8;
}
/* end Box, Sheet */

/* begin Layout */
.polo-content-layout, .polo-content-layout-row, .polo-layout-cell 
{
   display: block;
   zoom: 1;
}
.polo-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.polo-block {
   background:#EEEFE8;
}
/* end Box, Block */

/* begin BlockHeader */
.polo-blockheader {
   background:#4A087D;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.polo-blockcontent {
   background:#FFFFFF;
}
.polo-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.polo-button-wrapper{
   zoom: 1;
}
.polo-button-wrapper .polo-button-l, .polo-button-wrapper .polo-button-r {
   display: none;
}
.polo-button-wrapper .polo-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.polo-post {
   background:#EEEFE8;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.polo-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.polo-post ul li, .polo-post ol ul li
{
   height: 1%;
   padding-left: 15px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.polo-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.polo-footer-body{
   padding-right: 0;
   zoom:1;
}
.polo-footer{
   zoom:1;
   background:#EEEFE8;
}

.polo-footer-text
{
   height: 30px;
}

.polo-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin LayoutCell, content */
.polo-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
